
.menu a{font: bold 12px Arial;line-height:12px;color:#0076A3;}
.menu a:hover{font: bold 12px Arial;line-height:12px;color:#6ba071;}

.main a{font:bold 14px Arial;line-height:14px;color:#2F3A74;text-decoration: none}
.main a:hover{font:bold 14px Arial;line-height:14px;color:#6BA071;text-decoration: none}
.main33 a{font: 12px Arial;line-height:14px;color:#111111;text-decoration: none}
.main33 a:hover{font:12px Arial;line-height:14px;color:#fc3a0a;text-decoration: underline}


.mainmenu a{font:bold 14px Arial;line-height:14px;color:#ffffff;text-decoration: none}
.mainmenu a:hover{font:bold 14px Arial;line-height:14px;color:#ffffff;text-decoration: underline}

.org_dop a{font: 12px Arial;line-height:12px;color:#064f7c;}
.org_dop a:hover{font: 12px Arial;line-height:12px;color:#FC552B;}

.spisok_org a{font: bold 14px Arial;line-height:15px;color:#064f7c;}
.spisok_org a:hover{font: bold 14px Arial;line-height:15px;color:#FC552B;}
